# Code
The Code extensions enables you to use the `<code>` HTML tag in the editor. If you paste in text with `<code>` tags it will rendered accordingly.

## Options
| Option | Type   | Default | Description                                  |
| ------ | ------ | ------- | -------------------------------------------- |
| class  | string | –       | Add a custom class to the rendered HTML tag. |

## Commands
| Command | Options | Description               |
| ------- | ------- | ------------------------- |
| code    | —       | Mark text as inline code. |

## Keyboard shortcuts
* `Alt` + `

## Source Code
[packages/extension-code/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/extension-code/)

## Usage
<demo name="Extensions/Code" highlight="3-5,17,36" />